
@font-face {
    font-family: 'adobe_caslon_probold';
    src: url('../fonts/adobe_caslon_pro_bold-webfont.eot');
    src: url('../fonts/adobe_caslon_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/adobe_caslon_pro_bold-webfont.woff2') format('woff2'),
         url('../fonts/adobe_caslon_pro_bold-webfont.woff') format('woff'),
         url('../fonts/adobe_caslon_pro_bold-webfont.ttf') format('truetype'),
         url('../fonts/adobe_caslon_pro_bold-webfont.svg#adobe_caslon_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
 font-family: 'Elementa';
 src: url('../fonts/Elementa-Bold.eot');
 src: url('../fonts/Elementa-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Elementa-Bold.woff2') format('woff2'),
  url('../fonts/Elementa-Bold.woff') format('woff'),
  url('../fonts/Elementa-Bold.ttf') format('truetype'),
  url('../fonts/Elementa-Bold.svg#Elementa-Bold') format('svg');
 font-weight: bold;
 font-style: normal;
}
@font-face {
 font-family: 'Elementa-Bold';
 src: url('../fonts/Elementa-Bold.eot');
 src: url('../fonts/Elementa-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Elementa-Bold.woff2') format('woff2'),
  url('../fonts/Elementa-Bold.woff') format('woff'),
  url('../fonts/Elementa-Bold.ttf') format('truetype'),
  url('../fonts/Elementa-Bold.svg#Elementa-Bold') format('svg');
 font-weight: bold;
 font-style: normal;
}
@font-face {
 font-family: 'ACaslonPro-Regular';
 src: url('../fonts/ACaslonPro-Regular.eot');
 src: url('../fonts/ACaslonPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/ACaslonPro-Regular.woff') format('woff'),
  url('../fonts/ACaslonPro-Regular.ttf') format('truetype'),
  url('../fonts/ACaslonPro-Regular.svg#ACaslonPro-Regular') format('svg');
 font-weight: normal;
 font-style: normal;
}

/*@font-face {
    font-family: 'alternate-gothic-no-1-d';
    src: url('../fonts/leaguegothic-regular-webfont.eot');
    src: url('../fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-regular-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-regular-webfont.svg#alternate-gothic-no-1-d') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'prestige-elite-std';
    src: url('../fonts/prestige-webfont.eot');
    src: url('../fonts/prestige-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/prestige-webfont.woff2') format('woff2'),
         url('../fonts/prestige-webfont.woff') format('woff'),
         url('../fonts/prestige-webfont.ttf') format('truetype'),
         url('../fonts/prestige-webfont.svg#prestige-elite-std') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'PrestigeEliteStdbold';
	src: url('../fonts/PrestigeEliteStd-Bd.eot');
	src: url('../fonts/PrestigeEliteStd-Bd.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PrestigeEliteStd-Bd.woff2') format('woff2'),
		url('../fonts/PrestigeEliteStd-Bd.woff') format('woff'),
		url('../fonts/PrestigeEliteStd-Bd.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}*/

@import url(https://fonts.googleapis.com/css?family=Abel);

body,html{ overflow-x:hidden; }
.container-fluid{max-width: 100%; margin: 0 auto;}
.wrapper-footer-copyright{max-width: 100%; margin: 0 auto;}
.wrapper-footer{max-width: 100%; margin: 0 auto;}
.bbOldSchool {
  background: url('../img/wood-grain.jpg') repeat top left transparent;
}
.homepage-hero{ float:left; width:100%;  }


.navbar .col-sm-7{ width:100%; }
.navbar .col-sm-5{ width:100%; border-bottom:1px solid #1f2225; padding-bottom:5px; margin-bottom:10px;  }
.navbar li.dropdown a.dropdown-toggle{ text-transform:capitalize; }
.bb-pagination li a{ font-size:18px !important; }
.bb-pagination li.active a{  padding:0px;  }
li.dropdown.arrange-by a.dropdown-toggle{ padding-left:5px; }
.menu_Brand{ display:none !important; }
.bb-pagination.previouspage{ margin-left:0px; }

#navbar-refine{ border-top:0px !important; }
ul.sorting li{ border:none !important; padding:0px !important;  }
li.netopage{ float:right; } 
li.instock,li.arrange-by{ float:right; border-left:1px solid #1f2225; position:relative !important;  }
li.instock{ margin-right:20px; }
.col-sm-5 li.instock,.col-sm-5  li.arrange-by{ display:none  }
.bottompage{ margin:10px 0px 30px; }
.bottompage .sorting{ float:right; margin-bottom:20px; }
#navbar-refine .navbar-nav > li > p, #navbar-refine .navbar-nav > li > a{ padding:5px 7px; }
#n_checkout .table-cart a.btn-danger{ width:auto; float:left;  }
.thumbnail:hover > .caption > .buying-options{ display:block; }
.feature_header{ float:left; width:100%;  padding-bottom:15px;  margin-top:20px;   }
.btn.visit{background-color: #d9a45a; color: #fff; padding:8px 30px 5px; }
.feature_header .left{ float:left; position:relative; top:15px;  }
.feature_header .right{ float:right; }
.feature_header h3{ font-size:21px; }

ul.arrow_box li{ border-right:none !important; }
.adv_sale .thumb{ display:none; }
.adv_sale .thumb.active{ display:block; }
.adv_sale h3 a{ text-decoration:none !important; }
.adv_sale h3 a.active,.adv_sale h3 a:hover{ color:#1f2225; }
.adv_sale .slider_container{ position:relative; float:left; width:100%; margin-left: 3px;}
.slick-prev, .slick-next{ z-index: 999; }
.slick-prev:before, .slick-next:before{color: #000 !important;}

/*.bottompage{ display:none; }*/



/*BRAND ITEMS*/
.branditems{ float:left; width:100%; margin:10px 0px 20px; border-top:1px solid #404548; } 
.branditems ul{ list-style: none;padding: 0px;float: none;width: 95%;  margin: 0 auto;}
.branditems ul li{ float:left; width:33%; text-align:center; border:none; border-right:2px dotted #1f2225; margin-top:20px; position:relative; margin-bottom:10px;     }
.filter_brand a{ background:none !important; border:none; font-size:18px; font-weight:bold; text-transform:uppercase   }
.branditems ul li:after{ content:""; width:90%; float:left; position:absolute; bottom:-10px; left:5%;  border-bottom:2px dotted #1f2225; position:relative;  }
.branditems ul li img{ max-width:100%; margin:0 auto; display:block; max-height:260px }
.branditems ul li:nth-child(3n){ border-right:none; }
.hover_img{ width:90%; height:100%; max-height:270px; position:absolute; top:10px; left:5%; background:rgba(255,255,255,0.7); text-align:center; opacity:0;  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;   }
.hover_img span{ border:2px solid #c68e43; padding:10px 20px; text-transform:uppercase; position:relative; top:45%;  }
.branditems ul li a:hover > .hover_img{ opacity:1; }


.free_Shipping{ float:left; width:100%; background-color:#9c2e39;  }
.free_Shipping .row{ margin-left:0px; margin-right:0px; }
.freeinfo{ float:left; width:100%; background-color:#9c2e39; text-transform:uppercase; text-align:center; padding:16px 15% 8px; color:#fbf6ee; font-size:20px; position:relative; font-family:adobe_caslon_probold; letter-spacing:3px; position:relative; background:url(../img/border.png) no-repeat left 20px center,url(../img/border.png) no-repeat right 20px center;       }
.freeinfo:before,.freeinfo:after{ border:2px double #fbf6ee; }
.category-heading{ background:none !important; padding-bottom:0px; margin-bottom:0px; height:auto !important  }

#n_content .topmenu,#n_home .topmenu,#n_customer .topmenu,#n_checkout .topmenu{ display:none !important; }
#n_content .topmenu.active{ display:block !important; }
.store_menu,.brandpage{ display:none; }
.brandpage .searchfilters{ display:none !important; }
.wrapper-footer .btn{ font-family: 'Abel', sans-serif; text-transform: uppercase; font-size: 22px; font-weight: 400; }

@media (max-width: 1366px) {
	.homepage-hero{ max-height:580px; }
	#homepageCarousel .carousel-caption{ top:20%; }
	#homepageCarousel .carousel-arrows{ bottom:120px; }
	#homepageCarousel h2{ line-height:72px; font-size:83px; }
}
@media (max-width: 1200px) {
	.col-sm-5 li.instock,.col-sm-5  li.arrange-by{ display:block; border-right:1px solid #1f2225 !important; padding:0 10px; margin-bottom:5px;  }
	.col-sm-5 li.instock{ margin-right:0px; padding-right:20px !important;  }
	
	.col-sm-7 li.instock,.col-sm-7  li.arrange-by{ display:none  }
	#homepageCarousel .carousel-arrows{ bottom:90px; }
	.homepage-hero{ max-height:490px; }
	
	.free_Shipping .freeinfo{ background-size:50px 16px; padding:16px 7% 8px;}
}
@media (max-width: 992px) {
	
	.homepage-hero{ max-height:380px; }
	#homepageCarousel h2{ line-height:60px; font-size:60px; }
	
	.wrapper-logo.col-sm-offset-3{ margin-left:0px !important; }
	.branditems ul li img{ max-height:220px; }
	.branditems ul li .hover_img{  max-height:240px; }
	.freeinfo{ background-size:16%; }
}

@media (max-width: 880px) {
	.filter_brand a{ font-size:16px; }
	.branditems ul{ padding:0px; float:left; width:100%; }
	.branditems ul li img{ max-height:195px; min-height:195px;  }
	.branditems ul li .hover_img{  max-height:200px; }	
	.free_Shipping .freeinfo{ background:none; padding:16px 15px 8px;}
	
}

@media (max-width: 767px) {
  #homepageCarousel .carousel-caption{ top:10%; }
  .homepage-hero{ max-height:300px; }
  .bbOldSchool {
    background: url('../img/barbers-panel-bg.jpg') repeat-y top left transparent;
  }
  .branditems ul li,.branditems ul li:nth-child(3n){ width:50%; border-right:2px dotted #1f2225; }
  .branditems ul li:nth-child(2n){ border-right:none; }
  
  .freeinfo{ font-size:16px; }
  
  .hidden-xs.topmenu{ display:block !important; position:relative;  }
  .topmenu .navbar-collapse{ display:block; }
  .store_menu{ /*display:block;*/ width:100%; float:left; border-bottom:1px solid #e0a95a !important; font-size:17px;font-style: italic;font-weight: 600;
    font-family: "kepler-std-display", serif; color:#1f2225;text-decoration: none !important;text-align: left;padding: 0px 10px 5px;position:relative; 
	  }
	  
  .topmenu .navbar-collapse ul{ position:static; opacity:1; width:100%; border:none; background:none !important    }
  .topmenu .navbar-collapse ul:before, .topmenu .navbar-collapse ul:after{ display:none !important; }
  .wrapper-header ul.nav li,.navbar-categories ul li{ width:100%; border:none; float:left; border-bottom:1px solid #e0a95a !important; padding:5px 0px;    }
  .wrapper-header ul.nav li li,.navbar-categories ul li li{ border:none !important; padding:0px !important; }
  .wrapper-header ul ul.arrow_box,.navbar-categories ul.level1_submenu{; padding:0px 10px; display:none;  } 
  .wrapper-header ul.nav a,.wrapper-header ul.nav ul a,.navbar-categories ul li a{ font-size:19px; text-align:left !important; padding:5px 0px 5px 10px  !important; width:100%;  }
  ul.product_category{ display:none; }
  div.navbar{ float:left; width:100%; }
  .free_Shipping{ margin-bottom:15px; }
  .free_Shipping .freeinfo{ font-size:15px; }
  
  .navbar-categories ul.navbar-nav{ border-top:1px solid #e0a95a !important }
  .navbar-collapse{ padding:5px 0px; }
  li.haschild{ position:relative; }
  li.haschild:after, .store_menu:after{ content:'+'; font-family:FontAwesome;position: absolute;right: 15px;font-size: 15px;top: 11px;    float: right;
    width: 100px;
    text-align: right;
    z-index: 9999;
    cursor: pointer; font-style:normal !important;   }
 	
 .wrapper-header .navbar{ position:absolute; }	
  #bbSearch{ top:auto; position:absolute; bottom:96px; left:-1px; padding:0px; border:none !important;  } 
  li.haschild:hover::afer{ color:#c68e43; }
  li.haschild.active:after,.store_menu.active:after{ content:'-'; font-family:FontAwesome; }
  .brandpage { display:block !important; }
} 



@media (max-width: 600px) {
 #homepageCarousel .carousel-caption{ top:5%; }	
.homepage-hero{ max-height:230px; }
#homepageCarousel h2{ line-height:40px; font-size:40px; }
.feature_header div{ float:left; width:100%; text-align:center; } 
.feature_header div.left{ margin-bottom:20px; }

}
@media (max-width: 479px) {
.carousel-inner > .item > img, .carousel-inner > .item > a > img{
/*	min-height: 100%;*/
    width: auto !important;
    position: relative;

}
.feature_header h3{ font-size:18px; }
 .freeinfo{ font-size:14px; }
}

.bbStyles {
    background: url('../img/wood-grain.jpg') repeat-x top left transparent;
}
.bbStyles img {
    margin: 0 auto;
    padding-bottom: 15px;
}
.bbStyles p {
    text-align: center;
}
/*.carousel-inner img.home-banner-item {
    display: none !important;
}*/


.carousel-inner .item {
    float: left;
    width: 100%;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    max-height: 900px;
	background:none !important; 
    height: 900px;
}

ul.product_category li{ position:relative; }
ul.product_category ul{position:absolute; border:2px solid #90908b; background:#fcf9f2; float:left; z-index:999; padding:12px; list-style:none; top:40px; left:-20%; transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out; opacity:0;     }
   
 li.class_Hair .level1_menu { left:-90%; }   
 ul.product_category li:hover > ul{ opacity:1; }
ul.product_category ul li{ float:left; width:100%; }
.wrapper-header ul.nav ul a{ float:left; width:100%; text-decoration:none; font-size:18px; text-align:center;   }
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(252, 249, 242, 0);
	border-bottom-color: #fcf9f2;
	border-width: 12px;
	margin-left: -12px;
}
.arrow_box:before {
	border-color: rgba(144, 144, 139, 0);
	border-bottom-color: #90908b;
	border-width: 15px;
	margin-left: -15px;
}

.row .full-img{
	margin: 0 auto;
	width: 100%;
}
.bbContactForm {
    background: url('../img/wood-grain.jpg') repeat-x top left transparent;
}
.thumbnail .caption .thumbnailSubtitle {
	min-height: 40px;
}
.bb-pagination .list-inline > li{
	padding: 0;
}
.bb-pagination li{
    line-height: 26px;	
}
/*responsive category submenu*/
.navbar-categories .navbar-nav .level1_submenu{
	padding-left: 15px;
}
.navbar-categories .navbar-nav .level1_submenu li{
	list-style: none;
	text-decoration: none;
}
.navbar-categories .navbar-nav .level1_submenu li a{
	text-decoration: none;
	font-style: italic;
	display: block;
	font-size: 17px;
	font-family: "kepler-std-display", serif;
	padding: 10px 0px;
	color: #1f2225 !important;
}
.wrapper-header ul.nav a i{
	margin-left: 0px;
}
.wrapper-footer{
    padding: 45px 0 45px 0;
}
.wrapper-footer .list-unstyled{
	line-height: 24px;
	margin: 0;
	font-family: 'Elementa';
	font-size: 15px;
}
.wrapper-footer .list-unstyled{
	letter-spacing: 1px;
}
.wrapper-footer a{
	white-space: nowrap;
}
.footer-bottom >span{
	font-family: 'ACaslonPro-Regular';
	font-size: 13px;
	line-height: inherit;
}
.footer-bottom span.pull-left{
	margin-right:12px; 
}
.footer-bottom .pull-right a{
	 float: right;
    width: 66px
}
.wrapper-footer-copyright .footer-bottom .pull-right a img{
	margin-top: -5px;
    position: relative;
    width: 60px;
    height: 20px;
}
.footer-bottom .links{
	color: #cfcdcd;
    font-family: acaslonpro-regular;
    font-size: 13px;
    line-height: 10px;
    padding: 5px 12px 0px;
    border-left: 1px solid #cfcdcd;
    position: relative;
    top: -2px;
}
.thumbnail .caption h3 a{ font-size:16px; }

.slick-prev:before,.slick-next:before{ content:'' !important; width:15px; height:18px; background:url(../img/arrows.png) no-repeat; float:left;    }
.slick-next:before{ background-position:-15px 0px; }

/* TERMS TEMPLATE */
.template_terms .breadcrumb{
	display:none;
}
.template_terms .container{
	max-width:960px; 
}
.template_terms h1{
	color:#c68e43;
	font-family: adobe-caslon-pro, serif;
	font-weight: 600;
	font-style: normal;
	font-size:24px; 
	text-align:center;
	margin:80px 0px;
	text-transform:uppercase;
	letter-spacing:2px;	
}
.template_terms h1 span{
	font-size:40px; 
}
.template_terms h2{
	font-style: italic;
    font-weight: 600;
    letter-spacing: 1px;
	font-size:26px; 
	text-transform:capitalize;
	margin:0px 0px 30px;
}

.template_terms #main-content{
	font-family:Elementa-Bold; 
	font-size:15px;
	line-height:21px;
	color:#1f2225;
}
.template_terms #main-content p{ 
	font-family:Elementa-Bold; 
	font-size:15px;
	line-height:21px;
	color:#1f2225;
	margin-bottom:15px; 
}
.template_terms #main-content  ul{
	margin-top: 20px;
    padding-left: 0px;
	float:left;
	list-style:none;
	width:100%;
	background-image:url(../img/dots.png);
	background-repeat:repeat-x;
	background-position:top center; 
	padding-bottom:80px; 
}
.template_terms #main-content  ul li{
	float:left;
	margin-top:40px;
	position:relative;
	
}
.template_terms #main-content  ul li h3{
	float:left;
	width:100%;
	font-style:normal;
	font-size:18px; 
	text-transform:uppercase;
	font-family:Elementa-Bold; 
	margin-bottom:26px;
	padding-left:35px; 
}
.template_terms #main-content  ul li h4{
	float:left;
	width:100%;
	font-style:normal;
	font-size:18px; 
	text-transform:uppercase;
	font-family:Elementa-Bold; 
	margin-bottom:15px;
	
}
.template_terms #main-content  ul li h3 span{	
	position:absolute;
	top:0px;
	left:0px; 
	
}

.template_terms #main-content  ul li p:last-child{
	margin-bottom:0px; 
}
/*responsive*/

@media (max-width: 2300px){

	.carousel-inner .item {
		max-height: 850px;
		height: 850px;
	}
}

@media (max-width: 2000px){

	.carousel-inner .item {
		max-height: 700px;
		height: 700px;
	}
}

@media (max-width: 1600px){

	.carousel-inner .item {
		max-height: 560px;
		height: 560px;
	}
}

@media (max-width: 1400px){

	.carousel-inner .item {
		max-height: 500px;
		height: 500px;
	}
}





/*@media (max-width: 1100px){

	.carousel-inner .item {
		max-height: 450px;
		height: 450px;
	}

}*/

@media (min-width: 1199px){
	#navbar-refine .dropdown-menu-wide{
	    margin-left: -10px;
	}
	.wrapper-header ul.nav a{   padding: 1px 10px; font-size:18px; 	}
	.thumbnail  .thumbnail-image{ min-height:300px; }
	ul.product_category ul{min-width:180px; left:-35%     }
   
 li.class_Hair .level1_menu { left:-100%; } 
}
@media (max-width: 1199px){
	.carousel-inner .item {
    	height: 400px;
	}
	.sorting > li {
	    padding: 0 10px;
	}	
	.wrapper-header ul.nav a{
	    padding: 1px 10px;
        font-size: 18px;
	}
	ul.product_category ul{min-width:180px; left:-35%     }
}


@media (max-width: 991px){
	.store_location .pull-right{
		margin-top:30px; 
	}
	.carousel-inner .item {
    	height: 370px;
	}
	.bbBarbers .bbTextNarrow {
		margin-top: 40px; 
	}
	.wrapper-header ul.nav a{
	    padding: 1px 8px;
        font-size: 15px;
	}
	li.dropdown.arrange-by a.dropdown-toggle{ padding-left:15px; }
	.template_terms .container{
		width:100%;
		padding:0 30px;  
	}
	.wrapper-logo a{
		float:left;
	}
}
@media (max-width: 880px){
	.carousel-inner .item {
    	height: 300px;
	}
	.footer-bottom{
		padding-left:0px;
		padding-right:0px; 
	}
	
	.footer-bottom span.pull-left{
		margin-right:5px;
		font-size:14px; 	
		
	}
	.footer-bottom .links {
		font-size:14px; 	
		padding:5px 5px 0px;
	}
}
@media (min-width: 991px){
	.bbBarbers .bbTextNarrow {
		margin-top: 0px; 
	}
}
@media (max-width: 767px){
	.carousel-inner .item {
    	height: auto !important;
	}
	#homepage-content {
	    float: left;
	}
	.sorting > li {
	    border-left: 0;
	}
	.navbar-nav {
	    margin: 0 auto;
	}
	.bb-pagination {
	    margin-left: 0px; 
	}
	#navbar-refine .mobileCatNav .navbar-nav > li > a {
		padding: 10px 0px;
	}
	#navbar-refine .mobileCatNav .col-sm-5{
	    margin-top: 0;
	}
	
	.template_terms h1{
		margin:30px 0px;
		font-size:18px;
	}
	.template_terms h1 span{
		font-size:32px; 
		
	}
	
	.footer-bottom {
			text-align:center;
	}
	.footer-bottom .pull-right{
		width:100%;
		text-align:center;
		margin:10px 0px;
		float:left;
	}
	.footer-bottom .pull-right a{
		float:none;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	#navbar-refine .navbar-nav > li > p, #navbar-refine .navbar-nav > li > a{ padding:5px 10px; }
	.navbar .col-sm-7{ padding:0px; }
}
@media (min-width: 767px){
	#homepage-content {
	    float: left;width: 100%;
	}
	
}
@media (max-width: 767px){
	.navbar .col-sm-5{ width:100% !important; }
	.col-sm-5 li.instock,.col-sm-5  li.arrange-by{ display:none !important; }
	.col-sm-7 li.instock,.col-sm-7  li.arrange-by{ display: block !important; float:left !important; width:100% !important;  }
	.bottompage{ display:block !important; padding-bottom:15px;  }
	.wrapper-logo a{ float:none !important; }
}
@media (min-width: 767px) and (max-width: 991px){
	.arrange-by {
	    padding: 0px!important;
	}
	.bb-pagination {
	    margin-left: 20px;
	}
	.sorting > li {
	    padding: 0px; 
	}
	#navbar-refine .dropdown-menu-wide{
	    top: 40px;
	}
}

@media (max-width: 590px){
	.footer-bottom span.pull-left,
	.footer-bottom a.links,
	.footer-bottom .pull-right{
		width:100%;
		float:left;
		text-align:center;
		border:none !important;
		margin
	}
}
 

@media (max-width: 479px){
.wrapper-thumbnail{ width:100%; }
.thumbnail{ border-right:none !important; } 
.branditems ul li, .branditems ul li:nth-child(3n){ width:100% !important; border-right:0px !important; }	
}

@media (max-width: 380px){
.branditems ul li{ width:100%; border-right:0px !important; }	
.branditems ul li a{ font-size:18px; }
}